Bug 192681 - multilib -devel conflicts for gstreamer-plugins-good
multilib -devel conflicts for gstreamer-plugins-good
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:57 EDT by Jeremy Katz
Modified: 2013-10-20 18:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 21:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:57:30 EDT
The package contains conflicting -devel packages for multilib arches.

gstreamer-plugins-good-devel-0.10.2-1.i386.rpm
warning: gstreamer-plugins-good-devel-0.10.2-1.i386.rpm: Header V3 DSA signature
: NOKEY, key ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/share/gtk-doc/html/gst-plugins-good-plugins-0.10/ch01.html fro
m install of gstreamer-plugins-good-devel-0.10.2-1 conflicts with file from pack
age gstreamer-plugins-good-devel-0.10.2-1
        file /usr/share/gtk-doc/html/gst-plugins-good-plugins-0.10/ch02.html fro
m install of gstreamer-plugins-good-devel-0.10.2-1 conflicts with file from pack
age gstreamer-plugins-good-devel-0.10.2-1
        file /usr/share/gtk-doc/html/gst-plugins-good-plugins-0.10/gst-plugins-g
ood-plugins-0.10.devhelp from install of gstreamer-plugins-good-devel-0.10.2-1 c
onflicts with file from package gstreamer-plugins-good-devel-0.10.2-1
(... etc, for all gtk-doc)
Comment 1 Matthias Clasen 2006-07-27 21:04:41 EDT
fixed in 0.10.3-5

Note You need to log in before you can comment on or make changes to this bug.